import '../../../App.css'

import Lottie from 'lottie-react';
import animationData from './animation.json';

export default function Loading() {
  return (
    <div className="loading">
      <Lottie 
        animationData={animationData}
        loop={true}
        autoplay={true}
        style={{ width: 400, height: 400 }}
      />
    </div>
  );
}
